Siemens 7MF4433-1FA02-2AC7

Artikelnummer:12.170.377B
Hersteller:Siemens
Hersteller-Nr:7MF4433-1FA02-2AC7
Typbezeichnung:7MF4433-1FA02-2AC7
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.344,83 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Ihre Lösung für höchste Ansprüche: Der Artikel 7MF4433-1FA02-2AC7 von Siemens. SITRANS P DSIII / P410 DIFFERENZDRUCK.

Detaillierte Produktinformationen:
SITRANS P DS III / P410, HART, 4-20 mA Druckmessumformer für Differenzdruck und Durchfluss PN 32/160 Silikonöl/ Messzellenreinigung normal 16 bis 1600 mbar (6.4 bis 642.0 inH2O) MAWP PN160 (2320psi) Trennmembran: Edelstahl, Teile der Messzelle: Edelstahl Innengewinde 1/4-18 NPT (Ovalflansch) Befestigungsgewinde: M10, DIN19213 Gehäuse aus Aluminiumdruckguss, Druckkappenschrauben aus Edelstahl Internationale Ausführung, englische Schilderbeschriftung (Dokumentation auf CD) Ohne Explosionsschutz Kabelverschraubung 1/2-14 NPT Sichtbares Display, Einstellung nach Kurzangabe Y21 oder Y22 erforderlich
Ausgelegt auf die specifichen Anforderungen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, bietet dieses Bauteil (EAN des jeweiligen Herstellers) maximale Sicherheit. Bei LuConDa finden Heimwerker und Industrie-Kunden dieses und viele weitere Produkte für die zügige Umsetzung ihrer Projekte.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Material des Betätigungselements 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 Ja Nein
Internet-Link 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693
Zubehörs Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz
Polzahl Wechsler silber silber
Zubehörs 2 A 160 A A
Farbe 24 V 195,5 V UC
Produkterweiterung optional Leuchtmittel DC 8 000 4 kV
Produkterweiterung optional Leuchtmittel 0,4 A Kunststoff Kunststoff
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C 640 A V
Ausschaltvermögen Grenzkurzschlussstrom (Icu) Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung
Betriebsmittelkennzeichen kompakt 4,4 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 134,5 mm 0.7 in A
Schalthäufigkeit maximal 1 kg 9,5 kW Ja
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 229 A kA
Betriebsmittelkennzeichen Ja 200 A Nein
Betriebsmittelkennzeichen 16 Kibyte 10 A 55 kA
Anteil gefahrbringender Ausfälle 4 µs V °C
Höhe 4 V 36 kA
Ausfallrate [FIT] Ja 20 y 20 %
mechanische Lebensdauer (Schaltspiele) Ja 22,3 mm 220 kA
Betriebsfrequenz Bemessungswert Ja Nein 1
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja 800 A 76 kA
Potenzialtrennung primär/sekundär Ja S 29,5 mm
einstellbarer Ansprechwert Zeit / tr min. Ja 140 A P
umschaltbar / I2t=ON/OFF Ja 35 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii max. Nein
Höhe Ja
Spannungsart der Steuerspeisespannung Ja
Anzugsdrehmoment der Schrauben im Halter Ja 25,4 mm -
CAx-Online-Generator RFC4188 0 mm 81 mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm kA
Potenzialtrennung primär/sekundär RFC1907 0,5 s kA
Steuerspeisespannung RFC2579 25 x 8 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 vorderseitiger Anschluss 1
Tiefe Ja 70 °C Nein
Hauptstromkreis 1 ... 4094 25 x 8 mm
Produktbestandteil Ja 0 3VA9988-0AA12
Leitungslänge maximal Nein Nein 3VA9688-0BL33
(neu) Ja 1 ... 1,2 N·m -40 °C
Gewicht, etwa Ja -40 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 28,8 mm
Lichtstärke Ja
Steuerspeisespannungsfrequenz Ja 11 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Nein 49,7 mm
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 44,8 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) mm 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²)
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2040-5HM32-0AA0 Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
FBA-D100

OBO Bettermann FBA-D100 7202624

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
72,06 €
72,06 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
CU12X5-2250

Eaton Electric CU12X5-2250 005093

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
66,99 €
66,99 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
208100

Gira 208100

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
48,93 €
48,93 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
LF3003068014

Hager LF3003068014

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
6,04 €
6,04 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VL1796-1EH43-2RB1

Siemens 3VL1796-1EH43-2RB1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
591,66 €
591,66 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VL1703-2EA43-2MD1

Siemens 3VL1703-2EA43-2MD1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
683,58 €
683,58 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 03:34:26